Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6756 - install guide should include NT loader instructions
Summary: install guide should include NT loader instructions
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-05 13:39 UTC by Jonathan Kamens
Modified: 2014-08-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-15 15:48:02 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 1999-11-05 13:39:59 UTC
The installation guide says that if the user is installing
Linux on a machine with NT and wants the NT loader to be
able to load Linux, he should go to a specified URL at
www.linuxdoc.org to read the instructions for setting that
up.

I don't see why the text of the mini-HOWTO, which is only
four pages of plain text long and was last modified in 1997,
shouldn't be included in the installation or reference guide
as an appendix.  It's silly to make me go to a Web site
after installation to find out how to do that last step,
which is quite simple and easy to document.

Comment 1 Brock Organ 2000-06-15 15:47:42 UTC
this has been added to our feature request list ... thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.